@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
.fs-50 {
	font-size: 50px;
}
.fs-40 {
	font-size: 40px;
}
.fs-18 {
	font-size: 18px;
}
.fs-15 {
	font-size: 15px;
}
.fs-25 {
	font-size: 25px;
}
.fs-14 {
	font-size: 14px;
}
.fs-17 {
	font-size: 17px;
}
.fs-20 {
	font-size: 20px;
}
.fs-16 {
	font-size: 16px;
   color:red;
}
.fs-30 {
	font-size: 30px;
}
.fs-13 {
	font-size: 13px;
}
/***line heights**/

.lh-18 {
	line-height: 18px;
}
.lh-20 {
	line-height: 20px;
}
.lh-22 {
	line-height: 22px;
}
.lh-23 {
	line-height: 23px;
}
.lh-24 {
	line-height: 24px;
}
.lh-25 {
	line-height: 25px;
}
.lh-27 {
	line-height: 27px;
}
.lh-28 {
	line-height: 28px;
}
.lh-33 {
	line-height: 33px;
}
.lh-30 {
	line-height: 30px;
}
.lh-38 {
	line-height: 38px;
}
.lh-40 {
	line-height: 40px;
}
.lh-45 {
	line-height: 45px;
}
.lh-49 {
	line-height: 49px;
}
.lh-55 {
	line-height: 55px;
}
/***colors**/

.fc-blue {
	color: #002163;
}
.bg_blue {
	background: #002163;
}
.fc-red {
	color: #e2151b;
}
.bg_white {
	background: white;
}
.fc-white {
	color: white !important;
}
.bg-red {
	background-color: #e2151b !important;
}
.fc-25 {
	color: #252525;
}
.fc-5a {
	color: #5a5a5a;
}
.fc-77 {
	color: #777777;
}
.fc-black {
	color: black;
}
textarea {
	resize: none;
	overflow: auto;
}

/* Global Components */

.social_icon-bg-white.social-icons {
	background: gray;
}
.red_outline {
	border: 1px solid red;
	padding: 10px 25px 10px 25px;
	background: white;
}
.bg_red {
	width: 130px;
	background: #e2151b;
	height: 48px;
	border-radius: 50px;
}
.bg-red_white {
	background: #e2151b;
	color: white;
	padding: 10px 35px 10px 35px;
	height: 47px;
}
.red-bg-ask_section {
	background: #e2151b;
}

.clr_orange a {
	color: #e2151b;
}
.center {
	text-align: center;
}
.red-bg-ask_section {
	background: #e2151b;
}
.red_dots li {
	list-style-type: none;
	display: flex;
	margin-bottom: 15px;
}
.red_dots li:before {
	content: "\00b7";
	font-size: 66px;
	line-height: 18px;
	vertical-align: middle;
	color: #e2151b;
	margin-right: 10px;
}
.w_273 input {
	width: 273px;
}
.w_245 input {
	width: 245px;
	border: none;
	height: 45px;
	color: black;
	padding-left: 16px;
	background: white;
}

.schedules .spans {
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
  }
  .course-landing-table .table_method div {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
  }
  .more_details {
    position: absolute;
    bottom: 0px;
    left: 50%;
    font-size: 11px;
    color: #002163;
    transform: translateX(-50%);
    cursor: pointer;
    display: flex;
    height: 30px;
    width: 50px;
    justify-content: center;
    align-items: center;
    border-radius: 15px 15px 0px 0px;
}

.more_details span {
    padding-top:2px;
}
.more_details i {
    font-size: 40px !important;
	color:#fff;
}
.more_details i.fa-angle-up {
	color:#000;
}
.button-4 {
	width: 130px;
	height: 45px;
	background: #e2151b;
	border-radius: 25px;
	text-align: center;
	cursor: pointer;
	color: white;
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
}

.button-4 a {
	color: white !important;
	transition: all 0.5s ease;
	z-index: 2;
	position: relative;
}
.eff-4 {
	width: 140px;
	height: 45px;
	left: -140px;
	top: 0;
	background: #002163;
	position: absolute;
	transition: all 0.5s ease;
	z-index: 1;
}

.button-5 {
	width: 130px;
	height: 45px;
	background: #ccd2e0;
	border-radius: 25px;
	text-align: center;
	cursor: pointer;
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
}
.button-5 a {
	transition: all 0.5s ease;
	z-index: 2;
	position: relative;
	color: #002163;
}
.eff-5 {
	width: 140px;
	height: 45px;
	left: -145px;
	top: 0;
	background: #002163;
	position: absolute;
	transition: all 0.5s ease;
	z-index: 1;
}
.selectdiv {
	margin-bottom: 20px;
}

.selectdiv label,
.selectdiv select {
	width: 100%;
}

.course-landing-schedule .selectdiv select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	height: 40px;
	padding: 0px 40px 0px 19px;
	color: white;
	cursor: pointer;
	border-radius: 25px;
	background: url(../icon/white-chevron.svg), #e2151b;
	background-repeat: no-repeat;
	background-position: 90% 52%;
	background-size: 9px;
}

section.course-landing-schedule {
    background:  transparent -webkit-linear-gradient(161deg, #002163 0%, #1a7d79 100%);
	padding-top: 54px;
	padding-bottom: 82px;
}
.schedule-filter .selectdiv:last-child {
	margin-right: 0px;
}
.schedule-para {
	padding-top: 10px;
}

.icon-sec-course:hover span {
	color: #e2151b;
	transition: 0.3s;
}

.selectdiv label {
	margin-bottom: 0px;
}

/***accordian**/


.course-landing-schedule .collapsible-link {
	width: 100%;
	position: relative;
	text-align: left;
}

.course-landing-schedule .card {
	background: none;
	border: none;
	margin-bottom: 15px;
}
.course-landing-schedule .fa-info-circle {
	cursor: pointer;
}

.schedules p {
	margin-bottom: 0;
	/* padding: 11px; */
}
.course-landing-schedule .card-header {
	background-color: transparent;
	padding: 0px 0px 0px 0px;
	/* cursor: pointer; */
}

.schedule-content span {
	color: #e2151b;
	font-size: 14px;
	vertical-align: middle;
	/* line-height: 30px; */
	font-family: "Montserrat-Bold";
	padding-right: 6px;
}
.course-landing-schedule .card-body {
	background: white;
}

.course-landing-schedule .card-header .card-heading.collapsible-link {
    background-color: rgba(204, 184, 184, .15);
	border-radius: 10px;
	margin: 0;
	padding: 20px 0px 30px 0px;
}
.course-landing-schedule .card-header h3 {
	padding: 0px 40px;
}
.course-landing-table .table_method {
	color: #97fffb;
}
.course-landing-schedule
	.card-header
	.card-heading.collapsible-link[aria-expanded="true"]
	> div,
.course-landing-schedule
	.card-header
	.card-heading.collapsible-link[aria-expanded="false"]
	> h3 {
	display: none;
}

.course-landing-schedule
	.card-header
	.card-heading.collapsible-link[aria-expanded="false"]
	> div,
.course-landing-schedule
	.card-header
	.card-heading.collapsible-link[aria-expanded="true"]
	> h3 {
		 display: flex;
		 align-items: center;
		 justify-content: center;
}

.course-landing-schedule .collapsible-link[aria-expanded="true"]::before {
	color: black;
}

.course-landing-schedule
	.card-header
	.card-heading.collapsible-link[aria-expanded="true"] {
	border-radius: 10px 10px 0 0;
	background-color: #fff;
	margin: 0;
	padding-top: 20px;
}
.schedule_content-details {
	border-radius: 10px;
	background-color: #fff;
	margin: 0;
	padding-bottom: 15px;
	padding-top: 20px;
}
.schedule_content-details ul li {
	list-style: none;
}
.schedule_content-details .spans {
    margin-bottom: 5px;
}
.schedule_content-details .filling_fast::after {
    content: 'Filling Fast';
    position: absolute;
    width: 100px;
    background: #e2151b;
    color: white;
    font-size: 12px;
    top: 0;
	left: 0;
    text-align: center;
    border-radius: 10px 0px 10px 0px;
}
.course-landing-schedule .card-body {
	padding: 0 40px 15px 40px;
	border-radius: 0px 0px 10px 10px;
}

.open {
	position: absolute;
	top: -34px;
	font-size: 50px;
}

a.fc-red {
	text-decoration: underline;
}

a.fc-red:hover {
	color: #002163;
}
.course-landing-schedule input,
.course-landing-schedule textarea {
	border: none;
	box-sizing: border-box;
	margin: 0;
	outline: none;
	padding: 10px;
}

.course-landing-schedule input[type="button"] {
	-webkit-appearance: button;
	cursor: pointer;
}

.course-landing-schedule input::-webkit-outer-spin-button,
.course-landing-schedule input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

.course-landing-schedule .input-group {
	clear: both;
	margin: 15px 0;
	position: relative;
}

.course-landing-schedule .input-group .button-minus,
.course-landing-schedule .input-group .button-plus {
	font-weight: bold;
	height: 38px;
	padding: 0;
	width: 38px;
	/*position: relative;*/
}

.course-landing-schedule .input-group .quantity-field {
	position: relative;
	height: 40px;
	text-align: center;
	width: 50px;
	display: inline-block;
	font-size: 16px;
	resize: vertical;
	background: #0c4a6d;
	color: white;
    pointer-events: none;
}

input.button-plus {
	border-radius: 0px 5px 5px 0px;
}
input.button-minus {
	border-radius: 5px 0px 0px 5px;
}

.course-landing-schedule .button-plus {
	left: -13px;
}

.course-landing-schedule input[type="number"] {
	-moz-appearance: textfield;
	-webkit-appearance: none;
}
.course-landing-schedule .input-group input[type="button"] {
	background-color: #9db6c4;
	/*min-width: 38px;*/
	width: auto;
	transition: all 300ms ease;
	/* background: #0C4A6D 0% 0% no-repeat padding-box; */
	/* border-radius: 5px 0px 0px 5px; */
	height: 40px;
	width: 40px;
}
.inline-2,
.inline-3 {
	display: inline-flex;
	margin-left:0px;
}
.course-landing-schedule button.button_style2 {
	height: 40px;
	font-size: 14px;
	margin-left: 5px;
}

del.price, ins.offer {
	color: #252525;
	font-size: 14px;
	font-family: "Montserrat-Regular";
	text-decoration-color: #e2151b;
}
ins.offer {
	font-size: 16px;
	text-decoration: none;
}
.inline-3 img {
	background: #09416a;
	padding: 13px;
	border-radius: 5px;
	width: 50px;
	height: 50px;
	margin-right: 15px;
}
.fc-red {
	/*color: #e2151b;*/
	color:#000000
}